.red {
  color: red;
}

.blue {
  color: #002880;
}

.gray {
  color: #666;
}

.lightblue {
  color: #0052C3;
}

.spartan {
  font-family: "Spartan", sans-serif;
}

.text-center {
  text-align: center;
}

.hide {
  display: none;
}

:hover {
  -webkit-transition: .5s;
  transition: .5s;
}

@media screen and (min-width: 800px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 800px) {
  .pc {
    display: none !important;
  }
}

/*------------
      PC
-------------*/
* {
  font-family: 'Futura PT', 'Noto Sans JP',sans-serif;
}

a {
  cursor: pointer;
}

button {
  cursor: pointer;
}

@media screen and (min-width: 800px) {
  .wrapper {
    min-width: 1000px;
    min-height: 100vh;
    margin: 0 auto;
    scroll-behavior: smooth;
    position: relative;
    padding-bottom: 170px;
  }
}

@media screen and (max-width: 800px) {
  .wrapper {
    width: 100%;
    min-height: 100vh;
    margin: 0 auto;
    scroll-behavior: smooth;
    position: relative;
    padding-bottom: 40px;
  }
}

.backToTop {
  display: none;
  width: 50px;
  height: 50px;
  background-color: #0052C3;
  position: relative;
  opacity: 0.2;
  cursor: default;
}

.backToTop .cheveronTop {
  width: 26px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.backToTop.fixed {
  display: block;
  width: 50px;
  height: 50px;
  position: fixed;
  right: 20px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  margin-left: auto;
}

.backToTop.fixed:hover {
  opacity: 1;
}

@media screen and (min-width: 800px) {
  .header {
    width: 100%;
    height: 90px;
    background-color: #fff;
  }
  .header .content {
    margin: 0 auto;
    height: 100%;
    max-width: 1500px;
    min-width: 1000px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 10px 40px 10px 20px;
  }
  .header .content .header__logo {
    height: 90px;
    margin-right: auto;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header .content .header__logo .logo {
    height: 50px;
  }
  .header .content .header__logo a {
    position: absolute;
    width: 100%;
    height: 90px;
    top: 0;
    left: 0;
  }
  .header .content .globalNav {
    height: 90px;
  }
  .header .content .globalNav .menu {
    margin: 0;
    height: 90px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    list-style: none;
  }
  .header .content .globalNav .menu .item {
    margin-right: 2rem;
    position: relative;
    height: 90px;
    vertical-align: middle;
    z-index: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header .content .globalNav .menu .item:last-child {
    margin-right: 0;
  }
  .header .content .globalNav .menu .item .container {
    text-align: center;
    z-index: 2;
  }
  .header .content .globalNav .menu .item .container .main {
    text-decoration: none;
    font-family: "Futura PT", sans-serif;
    font-weight: 200;
    font-size: 22px;
    color: #333;
  }
  .header .content .globalNav .menu .item .container .sub {
    display: block;
    margin-top: 10px;
    font-size: 11px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #999999;
  }
  .header .content .globalNav .menu .item .container:hover .main {
    color: #002880;
  }
  .header .content .globalNav .menu .item .container:hover .sub {
    color: #4B77B4;
  }
  .header .content .globalNav .menu .item .container:hover b {
    color: #ff0000;
  }
  .header .content .globalNav .menu .item .link {
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: 90px;
    z-index: 1;
  }
  .header .content .globalNav .menu .item .link:hover {
    color: #ff0000;
    display: block;
  }
  .header .content .globalNav .menu .item .link:hover b {
    color: #ff0000;
  }
  .header .content .globalNav .menu .item.active .container .main {
    color: #002880;
  }
  .header .content .globalNav .menu .item.active .container .sub {
    color: #4B77B4;
  }
  .header .content .globalNav .menu .item.active .container b {
    color: #ff0000;
  }
  .header .content .globalNav--sp {
    display: none;
  }
  .header.fixed {
    position: -webkit-sticky;
    position: sticky;
    width: 100%;
    z-index: 99;
    top: 0;
    left: 0;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
            box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  }
}

@media screen and (max-width: 800px) {
  .header {
    position: -webkit-sticky;
    position: sticky;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;
    padding: 12px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
            box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background: white;
  }
  .header .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    position: relative;
  }
  .header .content .header__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: auto;
    position: relative;
  }
  .header .content .header__logo .logo {
    height: 25px;
  }
  .header .content .header__logo a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  .header .content .header__humberger {
    position: relative;
    margin-left: auto;
    width: 20px;
    height: 20px;
    cursor: pointer;
    display: inline-block;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .header .content .header__humberger span {
    display: inline-block;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #ccc;
    border-radius: 4px;
  }
  .header .content .header__humberger span:nth-of-type(1) {
    top: 2px;
  }
  .header .content .header__humberger span:nth-of-type(2) {
    top: 10px;
  }
  .header .content .header__humberger span:nth-of-type(3) {
    top: 18px;
  }
  .header .navArea {
    display: none;
    z-index: 99;
    display: block;
    padding: 30px;
    position: absolute;
    top: 0;
    left: -65%;
    height: 100vh;
    width: 60%;
    background-color: #fff;
    -webkit-transition: all .5s;
    transition: all .5s;
  }
  .header .navArea .menu .item {
    width: 100%;
    padding: 5px 0;
    position: relative;
  }
  .header .navArea .menu .item .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header .navArea .menu .item .container .main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    text-decoration: none;
    font-family: "Futura PT", sans-serif;
    font-weight: 200;
    font-size: 16px;
    color: #333;
  }
  .header .navArea .menu .item .container .sub {
    display: block;
    margin-top: 0px;
    font-size: 11px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #999999;
  }
  .header .navArea .menu .item .container .link {
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
  .header .navArea .menu .item .container .link:hover {
    color: #ff0000;
    display: block;
  }
  .header .navArea .menu .item .container .link:hover b {
    color: #ff0000;
  }
  .header .navArea .menu .item.active .container .main {
    color: #002880;
  }
  .header .navArea .menu .item.active .container .sub {
    color: #4B77B4;
  }
  .header .navArea .menu .item.active .container b {
    color: #ff0000;
  }
  .header .bg-cover {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .header.open .header__humberger span {
    background-color: #fff;
  }
  .header.open .header__humberger span:nth-of-type(1) {
    -webkit-transform: translateY(7.75px) rotate(-315deg);
            transform: translateY(7.75px) rotate(-315deg);
  }
  .header.open .header__humberger span:nth-of-type(2) {
    opacity: 0;
  }
  .header.open .header__humberger span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) rotate(315deg);
            transform: translateY(-9px) rotate(315deg);
  }
  .header.open .navArea {
    left: 0;
  }
  .header.open .bg-cover {
    display: block;
  }
}

@media screen and (min-width: 800px) {
  .page .main .mainTitleBox {
    background-color: #002F96;
    background: linear-gradient(45deg, #002880 0%, #002880 45%, #002F96 45%, #002F96 100%);
    width: 100%;
    padding: 20px 0;
    margin-bottom: 55px;
  }
  .page .main .mainTitleBox .mainTitle {
    width: 1000px;
    font-size: 60px;
    color: #fff;
    font-family: "Futura PT", sans-serif;
    font-weight: 400;
    margin: 0 auto;
  }
  .page .main .mainTitleBox .mainTitle b {
    color: #f00;
  }
  .page .main .mainTitleBox .mainTitle .subtitle {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 25px;
    margin-left: 10px;
    font-weight: 100;
    margin-left: 25px;
    padding-top: 10px;
    position: relative;
  }
  .page .main .contentBox {
    width: 1000px;
    margin: 0 auto;
  }
  .page .toContact {
    width: 100%;
    position: relative;
  }
  .page .toContact .bg {
    width: 100%;
    height: 350px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .page .toContact .content {
    width: 550px;
    max-width: 45%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
    background-color: rgba(255, 255, 255, 0.8);
    padding: 30px 40px;
  }
  .page .toContact .content .contentHeader {
    margin-bottom: 15px;
  }
  .page .toContact .content .contentHeader .title {
    display: inline-block;
    width: auto;
    margin-bottom: 10px;
    font-size: 50px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #002880;
    line-height: 1;
  }
  .page .toContact .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .page .toContact .content .contentHeader .subtitle {
    margin-left: 20px;
    color: #999999;
    font-family: 'Futura PT',sans-serif;
  }
  .page .toContact .content .text {
    margin-bottom: 10px;
    font-size: 16px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #000;
    line-height: 2;
    margin-bottom: 15px;
  }
  .page .toContact .content .contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: auto;
    padding: 10px 15px;
    padding-right: 20px;
    border: 1px solid #CCCCCC;
    background-color: white;
    font-size: 20px;
    font-family: "Futura PT",sans-serif;
    font-weight: 100;
    color: #000;
    line-height: 1;
    position: relative;
  }
  .page .toContact .content .contact .cheveron-right {
    margin-left: 15px;
    content: "";
    vertical-align: middle;
    width: 8px;
    /* arrow size */
    height: 8px;
    /* arrow size */
    border-top: 1px solid #ccc;
    /* thickness, color */
    border-right: 1px solid #ccc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .page .toContact .content .contact:hover {
    color: #0052C3;
    border-color: #0052C3;
  }
  .page .toContact .content .contact:hover .cheveron-right {
    border-color: #0052C3;
  }
}

@media screen and (max-width: 800px) {
  .page .main .mainTitleBox {
    background-color: #002F96;
    background: linear-gradient(45deg, #002880 0%, #002880 45%, #002F96 45%, #002F96 100%);
    width: 100%;
    padding: 20px;
    margin-bottom: 30px;
  }
  .page .main .mainTitleBox .mainTitle {
    font-size: 30px;
    color: #fff;
    font-family: "Futura PT", sans-serif;
    font-weight: 400;
    margin: 0 auto;
  }
  .page .main .mainTitleBox .mainTitle b {
    color: #f00;
  }
  .page .main .mainTitleBox .mainTitle .subtitle {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 12px;
    margin-left: 10px;
    font-weight: 100;
    margin-left: 25px;
    padding-top: 10px;
    position: relative;
  }
  .page .main .contentBox {
    width: 100%;
    margin: 0 auto;
  }
  .page .toContact {
    width: 100%;
    position: relative;
    margin-bottom: 13px;
  }
  .page .toContact .bg {
    width: 100%;
    height: 200px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .page .toContact .content {
    width: 240px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    background-color: rgba(255, 255, 255, 0.8);
    padding: 10px;
  }
  .page .toContact .content .contentHeader {
    margin-bottom: 5px;
  }
  .page .toContact .content .contentHeader .title {
    display: inline-block;
    width: auto;
    margin-bottom: 5px;
    font-size: 25px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #002880;
    line-height: 1;
  }
  .page .toContact .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .page .toContact .content .contentHeader .subtitle {
    margin-left: 10px;
    color: #999999;
    font-family: 'Futura PT',sans-serif;
  }
  .page .toContact .content .text {
    margin-bottom: 0px;
    font-size: 12px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #000;
    line-height: 2;
  }
  .page .toContact .content .contact {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: auto;
    padding: 5px 10px;
    border: 1px solid #CCCCCC;
    background-color: white;
    font-size: 13px;
    font-family: "Futura PT",sans-serif;
    font-weight: 100;
    color: #000;
    line-height: 1;
    position: relative;
  }
  .page .toContact .content .contact .cheveron-right {
    margin-left: 10px;
    content: "";
    vertical-align: middle;
    width: 8px;
    /* arrow size */
    height: 8px;
    /* arrow size */
    border-top: 1px solid #ccc;
    /* thickness, color */
    border-right: 1px solid #ccc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .page .toContact .content .contact:hover {
    color: #0052C3;
    border-color: #0052C3;
  }
  .page .toContact .content .contact:hover .cheveron-right {
    border-color: #0052C3;
  }
}

/*-----------------------------------------
Rules
-------------------------------------------*/
@media screen and (min-width: 800px) {
  .contact {
    font-family: 'Noto Sans JP', sans-serif;
  }
  .contact .main .contentBox {
    width: 1000px;
    margin: 0 auto;
    padding: 0 5px;
  }
  .contact .main .contentBox .text {
    margin-bottom: 60px;
    color: #000;
    font-size: 20px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
  }
  .contact .main .contentBox .text.confirm {
    text-align: center;
  }
  .contact .main .contentBox .formBox .flexItem {
    margin-bottom: 10px;
		overflow: hidden;
  }
  .contact .main .contentBox .formBox .flexItem label {
    width: 180px;
    margin-right: 30px;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    color: #000;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
		display: block;
		float: left;
  }
  .contact .main .contentBox .formBox .flexItem input {
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    padding: 10px;
    color: #000;
    font-size: 13px;
    font-family: 'Noto Sans JP', sans-serif;
		display: block;
		float: left;
  }
  .contact .main .contentBox .formBox .flexItem.company input {
    width: 500px;
    height: 40px;
  }
  .contact .main .contentBox .formBox .flexItem.name input, .contact .main .contentBox .formBox .flexItem.kana input {
    width: 300px;
    height: 40px;
  }
  .contact .main .contentBox .formBox .flexItem.tel input {
    width: 200px;
    height: 40px;
  }
  .contact .main .contentBox .formBox .flexItem.mail input {
    width: 600px;
    height: 40px;
  }
  .contact .main .contentBox .formBox .flexItem.contactText textarea {
    padding: 20px;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    width: 780px;
    height: 200px;
    color: #000;
    font-size: 13px;
    font-family: 'Noto Sans JP', sans-serif;
		display: block;
		float: left;
  }
  .contact .main .contentBox .formBox .flexItem.privacy .text {
    padding: 15px 20px;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    width: 780px;
    height: 200px;
    color: #000;
    font-size: 13px;
    font-family: 'Noto Sans JP', sans-serif;
		display: block;
		float: left;
    overflow-y: scroll;
  }
  .contact .main .contentBox .formBox .flexItem.consensus {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 50px;
  }
  .contact .main .contentBox .formBox .flexItem.consensus .checkBox {
		width: 267px;
		margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    position: relative;
		cursor: pointer;
  }
  .contact .main .contentBox .formBox .flexItem.consensus .checkBox .check {
    width: 30px;
    height: 30px;
    margin-right: 12px;
    border: 1px solid #ccc;
  }
  .contact .main .contentBox .formBox .flexItem.consensus .checkBox .check:checked {
    border-color: #0052C3;
  }
  .contact .main .contentBox .formBox .flexItem.consensus .checkBox .check:checked + .checkmark {
    display: block;
    position: absolute;
    top: 50%;
    left: 7px;
    width: 16px;
    height: 10px;
    -webkit-transform: translate(0, -30%);
            transform: translate(0, -30%);
    pointer-events: none;
  }
  .contact .main .contentBox .formBox .flexItem.consensus .checkBox .agree {
    width: auto;
    margin: 0;
    -webkit-transform: none;
            transform: none;
  }
  .contact .main .contentBox .formBox .flexItem.consensus .checkBox .checkmark {
    display: none;
  }
  .contact .main .contentBox .formBox .flexItem.consensus .text {
    color: #000;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
    margin-bottom: 0;
  }
  .contact .main .contentBox .formBox .flexItem.submit {
    position: relative;
    margin: 0 auto;
    width: 200px;
    height: 50px;
		line-height: 50px;
    background-color: #0052C3;
		text-align: center;
    color: #fff;
		display: block;
		padding-right: 15px;
  }
  .contact .main .contentBox .formBox .flexItem.submit .submitBtn {
    text-align: center;
    color: #fff;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    border-radius: 2px;
  }
  .contact .main .contentBox .formBox .flexItem.submit .cheveronRight {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: translateY(-40%) rotate(45deg);
            transform: translateY(-40%) rotate(45deg);
  }
  .contact .main .contentBox .formBox .flexItem.submit:hover {
    opacity: .8;
  }
  .contact .main .contentBox .formBox .errorText {
    display: none;
  }
  .contact .main .contentBox .formBox.error .flexItem.errorItem input, .contact .main .contentBox .formBox.error .flexItem.errorItem textarea, .contact .main .contentBox .formBox.error .flexItem.errorItem .check {
    background-color: #FFEAEA;
    border-color: #FF0000;
  }
  .contact .main .contentBox .formBox.error .flexItem.consensus {
    margin-bottom: 0;
  }
  .contact .main .contentBox .formBox.error .errorText {
    display: block;
    margin: 30px 0 50px;
    color: #FF0000;
    width: 100%;
    text-align: center;
  }
  .contact .main .contentBox.confirm > .text {
    text-align: center;
  }
  .contact .main .contentBox.confirm .formBox .flexItem.submit {
    margin-bottom: 30px;
  }
  .contact .main .contentBox.confirm .formBox .flexItem.back {
    margin: 0 auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 120px;
		text-align: center;
    padding: 10px;
    border-bottom: 1px solid #ccc;
		display: block;
  }
  .contact .main .contentBox.confirm .formBox .flexItem.back .backBtn {
    text-align: center;
    color: #000;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    border-radius: 2px;
  }
  .contact .main .contentBox.confirm .formBox .flexItem.back .cheveronLeft {
    width: 8px;
    height: 8px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    margin-right: 25px;
		display: block;
		margin-bottom: -17px;
  }
  .contact .main .contentBox.confirm .formBox .flexItem.back:hover {
    color: #0052C3;
		border-color: #0052C3;
  }
  .contact .main .contentBox.confirm .formBox .flexItem.back:hover .backBtn {
    color: #0052C3;
  }
  .contact .main .contentBox.confirm .formBox .flexItem.back:hover .cheveronLeft {
    border-color: #0052C3;
  }
  .contact .main .contentBox.confirm .formBox .confirmBox {
    border: 1px solid #ccc;
    padding: 45px 40px;
    margin-bottom: 60px;
  }
  .contact .main .contentBox.confirm .formBox .confirmBox .flexItem {
    margin-bottom: 35px;
		overflow: hidden;
  }
  .contact .main .contentBox.confirm .formBox .confirmBox .flexItem label {
		display: block;
		float: left;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  .contact .main .contentBox.confirm .formBox .confirmBox .flexItem.contactText p {
    width: 650px;
		display: block;
		float: left;
  }
  .contact .main .contentBox.complete > .text {
    color: #000;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .contact .main .contentBox.complete .formBox .flexItem.back {
    margin: 0 auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 150px;
    padding: 10px;
		text-align: center;
    border-bottom: 1px solid #ccc;
		display: block;
		margin-bottom: -17px;
  }
  .contact .main .contentBox.complete .formBox .flexItem.back .backBtn {
    text-align: center;
    color: #000;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    border-radius: 2px;
  }
  .contact .main .contentBox.complete .formBox .flexItem.back .cheveronLeft {
    width: 8px;
    height: 8px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    margin-right: 25px;
    display: block;
    margin-bottom: -17px;
	}
  .contact .main .contentBox.complete .formBox .flexItem.back:hover {
    color: #0052C3;
    border-color: #0052C3;
  }
  .contact .main .contentBox.complete .formBox .flexItem.back:hover .backBtn {
    color: #0052C3;
  }
  .contact .main .contentBox.complete .formBox .flexItem.back:hover .cheveronLeft {
    border-color: #0052C3;
  }
}

@media screen and (max-width: 800px) {
  .contact {
    font-family: 'Noto Sans JP', sans-serif;
  }
  .contact .main .contentBox {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
  }
  .contact .main .contentBox .text {
    margin-bottom: 25px;
    color: #000;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
  }
  .contact .main .contentBox .text.confirm {
    text-align: center;
  }
  .contact .main .contentBox .formBox .flexItem {
    margin-bottom: 10px;
  }
  .contact .main .contentBox .formBox .flexItem label {
    width: 180px;
    margin-right: 30px;
		margin-bottom: 10px;
		padding-bottom: 10px;
		display: block;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    color: #000;
    font-size: 12px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .contact .main .contentBox .formBox .flexItem input {
    width: 100%;
    height: 40px;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    padding: 10px;
    color: #000;
    font-size: 13px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .contact .main .contentBox .formBox .flexItem.contactText textarea {
    padding: 10px;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    width: 100%;
    height: 200px;
    color: #000;
    font-size: 13px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .contact .main .contentBox .formBox .flexItem.privacy .text {
    padding: 10px;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    width: 100%;
    height: 200px;
    color: #000;
    font-size: 13px;
    font-family: 'Noto Sans JP', sans-serif;
    overflow-y: scroll;
  }
  .contact .main .contentBox .formBox .flexItem.consensus {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 25px;
  }
  .contact .main .contentBox .formBox .flexItem.consensus .checkBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    position: relative;
    margin: 0 auto;
    width: 200px;
    cursor: pointer;
  }
  .contact .main .contentBox .formBox .flexItem.consensus .checkBox .check {
    width: 15px;
    height: 15px;
    margin-right: 12px;
    border: 1px solid #ccc;
  }
  .contact .main .contentBox .formBox .flexItem.consensus .checkBox .check:checked {
    border-color: #0052C3;
  }
  .contact .main .contentBox .formBox .flexItem.consensus .checkBox .check:checked + .checkmark {
    display: block;
    position: absolute;
    top: 50%;
    left: 4px;
    width: 16px;
    height: 11px;
    -webkit-transform: translate(0, -40%);
            transform: translate(0, -40%);
    pointer-events: none;
  }
  .contact .main .contentBox .formBox .flexItem.consensus .checkBox .agree {
    width: auto;
    margin: 0;
		padding: 0;
		-webkit-transform: none;
            transform: none;
    font-size: 11px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .contact .main .contentBox .formBox .flexItem.consensus .checkBox .checkmark {
    display: none;
  }
  .contact .main .contentBox .formBox .flexItem.consensus .text {
    color: #000;
    font-size: 11px;
    font-family: 'Noto Sans JP', sans-serif;
    margin-bottom: 0;
  }
  .contact .main .contentBox .formBox .flexItem.submit {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    margin: 0 auto 60px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 200px;
    height: 50px;
    background-color: #0052C3;
    color: #fff;
  }
  .contact .main .contentBox .formBox .flexItem.submit .submitBtn {
    text-align: center;
    color: #fff;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    border-radius: 2px;
  }
  .contact .main .contentBox .formBox .flexItem.submit .cheveronRight {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
  }
  .contact .main .contentBox .formBox .flexItem.submit:hover {
    opacity: .8;
  }
  .contact .main .contentBox .formBox .errorText {
    display: none;
    font-size: 11px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .contact .main .contentBox .formBox.error .flexItem.errorItem input, .contact .main .contentBox .formBox.error .flexItem.errorItem textarea, .contact .main .contentBox .formBox.error .flexItem.errorItem .check {
    background-color: #FFEAEA;
    border-color: #FF0000;
  }
  .contact .main .contentBox .formBox.error .flexItem.consensus {
    margin-bottom: 0;
  }
  .contact .main .contentBox .formBox.error .errorText {
    display: block;
    margin: 30px 0 50px;
    color: #FF0000;
    width: 100%;
    text-align: center;
  }
  .contact .main .contentBox.confirm > .text {
    text-align: center;
  }
  .contact .main .contentBox.confirm .formBox .flexItem.submit {
    margin-bottom: 30px;
  }
  .contact .main .contentBox.confirm .formBox .flexItem.back {
    margin: 0 auto 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 120px;
    padding: 10px;
    border-bottom: 1px solid #ccc;
  }
  .contact .main .contentBox.confirm .formBox .flexItem.back .backBtn {
    text-align: center;
    color: #000;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    border-radius: 2px;
  }
  .contact .main .contentBox.confirm .formBox .flexItem.back .cheveronLeft {
    width: 8px;
    height: 8px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    margin-right: 25px;
  }
  .contact .main .contentBox.confirm .formBox .flexItem.back:hover {
    border-color: #0052C3;
  }
  .contact .main .contentBox.confirm .formBox .flexItem.back:hover .backBtn {
    color: #0052C3;
  }
  .contact .main .contentBox.confirm .formBox .flexItem.back:hover .cheveronLeft {
    border-color: #0052C3;
  }
  .contact .main .contentBox.confirm .formBox .confirmBox {
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 30px;
  }
  .contact .main .contentBox.confirm .formBox .confirmBox .flexItem {
    margin-bottom: 20px;
  }
  .contact .main .contentBox.confirm .formBox .confirmBox .flexItem label {
    display: block;
    margin-bottom: 20px;
  }
  .contact .main .contentBox.confirm .formBox .confirmBox .flexItem.contactText p {
    width: 100%;
  }
  .contact .main .contentBox.complete > .text {
    color: #000;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .contact .main .contentBox.complete .formBox .flexItem.back {
    margin: 0 auto 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 150px;
    padding: 10px;
    border-bottom: 1px solid #ccc;
  }
  .contact .main .contentBox.complete .formBox .flexItem.back .backBtn {
    text-align: center;
    color: #000;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    border-radius: 2px;
  }
  .contact .main .contentBox.complete .formBox .flexItem.back .cheveronLeft {
    width: 8px;
    height: 8px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    margin-right: 25px;
  }
  .contact .main .contentBox.complete .formBox .flexItem.back:hover {
    border-color: #0052C3;
  }
  .contact .main .contentBox.complete .formBox .flexItem.back:hover .backBtn {
    color: #0052C3;
  }
  .contact .main .contentBox.complete .formBox .flexItem.back:hover .cheveronLeft {
    border-color: #0052C3;
  }
}

.footer {
  margin-top: 120px;
  height: 60px;
  font-size: 10px;
  position: absolute;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

.footer p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer p .copylight {
  font-size: 15px;
  margin-right: 5px;
}

@media screen and (max-width: 300px) {
  .footer {
    height: 40px;
  }
}


.clearText1 {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.clearText2 {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
